@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
    margin: 0 !important;
    padding: 0 !important;
    font-family: 'Montserrat', sans-serif !important;
}

/*global content styles*/
#contentGlobal {
    display: flex;
}

.topBarContent {
    display: flex;
    align-items: center;
    background-color: white;
    padding: 10px 20px !important;
}

.contentP {
    font-size: 14px;
    color: #707070;
}


/*steps*/
.contentGlobalSteps {
    padding: 20px !important;
}

.step {
    display: flex;
    gap: 10px !important;

}

.contentStep {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.contentNumber {
    background-color: #1B5083;
    padding: 8px 18px !important;
    border-radius: 50%;
    color: white;
    font-size: 20px;
    font-weight: bold;
}

.line {
    width: 2px;
    background-color: #1B5083;
    height: 100% !important;
    flex: 1;
}

.contentNameStep {
    display: flex;
    align-items: center;
    gap: 5px;
    text-align: start !important;
    line-height: 1em;
}

/*steps collapse*/
.contentCollpase {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    padding-bottom: 20px !important;

}

.btnCollapseRadicar {
    display: flex;
    justify-content: space-between;
}

.btnCollapseRadicar[aria-expanded="true"] {
    background-color: #59A6D819 !important;
}

.btnCollapseRadicar i {
    font-size: 20px;
}

.contentCollpase .btn {
    background-color: white;
    width: 100% !important;
    color: #1B5083;
    font-size: 16px;
    font-weight: 600;
    padding: 10px !important;
    border: none;
    box-shadow: 0px 3px 6px #00000029;
}

.contentCollpase .btn:hover {
    background-color: #59A6D819;
    color: #1B5083;
}

.contentCollpase .btn:checked {
    background-color: #59A6D819 !important;
    color: #1B5083 !important;
}

/*content collapse*/
.step .card-body {
    display: flex;
    flex-direction: column;
    gap: 80px;
    padding: 50px !important;
    border-radius: 0 0 10px 10px !important;
    box-shadow: 0px 3px 6px #00000029;
}

.contentInputsL1,
.contentInputsL2,
.contentInputsL3 {
    display: flex;
    gap: 30px;
}

.contentInput {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.contentInput label,
#inputValIvComRa::placeholder {
    color: #707070;
    font-size: 13px;
}

.contentInput input,
.contentInput select {
    border: none;
    border-bottom: 1px solid #1B5083;
}

.btnSaveRa,
.btnSaveStep2Ra,
.btnGuardarStep4,
.btnAniadirStep5 {
    text-align: center;
    text-decoration: none;
    color: white;
    border-radius: 10px;
    padding: 3px 20px !important;
    background-color: #13824C;
    cursor: pointer;
    transition: ease all 0.3s;
}

.btnSaveRa:hover,
.btnSaveStep2Ra:hover,
.btnGuardarStep4:hover,
.btnAniadirStep5:hover {
    transform: scale(1.1);
}

/*style filepond*/
.filepond--drop-label label {
    font-size: 13px !important;
}

.filepond--credits {
    display: none !important;
}

/*steps warning info*/
.contentAlertInfoRES {
    display: none !important;
}

.contentAlertInfo,
.contentAlertInfoRES,
.contentCompletetInfo {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-left: 20px !important
}

.contentAlertInfo p,
.contentAlertInfoRES p,
.contentCompletetInfo p {
    text-align: start !important;
    font-size: 10px !important;
    color: #606060;
    font-weight: 300;
}

.contentCompletetInfo p i {
    color: #13824C;
}

.contentAlertInfo p i,
.contentAlertInfoRES p i {
    color: #EB8B08;
}

.btnPasarelaStep4 {
    background: #1B5083;
    box-shadow: 5px 5px 15px #00000029;
    border-radius: 10px;
    color: white;
    text-decoration: none;
    padding: 5px 10px !important;
    transition: ease all 0.3s;
    font-size: 14px;
}

.btnPasarelaStep4:hover {
    transform: scale(1.1)
}

.step4,
.contentInputsL2 {
    justify-content: space-between;
}

.step4 .contentInput {
    flex: none;
}

.contentInnerWarning {
    display: flex;
    background-color: #FFFCF2;
    padding: 10px !important;
}

.btnInfoArchivosStep5 {
    display: flex;
    align-items: center;
    font-size: 11px !important;
    gap: 5px;
    color: #205F93;
    background-color: white;
    border: 1px solid #205F93;
    border-radius: 10px;
    text-decoration: none;
    line-height: 1em;
    padding: 5px 10px !important;
    margin: 10px 80px !important;
    transition: ease all 0.3s;
}

.btnInfoArchivosStep5:hover {
    transform: scale(1.1);
}

.btnInfoArchivosStep5 i {
    font-size: 15px;
}

.contentInnerWarning p {
    font-size: 12px;
    color: #606060;
}

.step5 .card-body {
    padding: 5px 50px 50px 50px !important;
}

.btnAniadirStep5 {
    margin: 0 80px !important;
}

/*states for step complete*/
.complete {
    background-color: #54A37629 !important;
    color: #13824C !important;
}

.completeNumber {
    background-color: #13824C !important;
}

.incomplete {
    background-color: #EAEAEA !important;
    color: #959595 !important;
    pointer-events: none !important;
}

/*table step #3*/
.contentTableS3 {

    border-top: 1px solid #60606029;
}

.subtituloTable {
    font-size: 13px;
    font-weight: bold;
    color: #1B5083 !important;
    margin: 80px !important;
}

.contentTableS3 table td {
    color: #707070;
    font-weight: 300;
    font-size: 13px;
    background-color: #59A6D819;
}

.contentTableS3 th,
td {
    text-align: center;
    padding: 10px !important;
}

.firtsTD {
    color: #1B5083 !important;
    font-weight: 600 !important;
    background-color: transparent !important;
}

.TDInit {
    border-radius: 10px 0 0 10px;
}

.actionTable {
    display: flex;
    gap: 10px;
    border-radius: 0 10px 10px 0;
    transition: ease all 0.3s;
    cursor: pointer;
    height: 100%;
}

.actionTable i:hover {
    transform: scale(1.1);
}

/*coments and btn Radicar*/
.contentRadicar {
    display: flex;
    gap: 10px;
    justify-content: center;
    margin-right: 20px !important;
    margin-bottom: 20px !important;
    pointer-events: none !important;

}

.contenttextArea {
    display: flex;
    align-items: center;
    gap: 10px;
}

.contenttextArea label {
    font-size: 15px;
}

.contenttextArea textarea {
    border: none;
    border-bottom: 1px solid #205F93;
    background-color: transparent;
}

.btnRadicar {
    background-color: #959595;
    color: white;
    padding: 8px 30px !important;
    border-radius: 10px;
    text-decoration: none;
    transition: ease all 0.3s;
}

.btnRadicar:hover {
    transform: scale(1.1);
}

/*status active btnRadicar*/
.btnRadicarActive {
    background-color: #13824C !important;
}

/*table responsive*/
.contentTableResponsiveS3 {
    display: none;
}

/*----------------------------------------*/
/*offcanvas help files*/
#offcanvasHelpFiles {
    padding: 30px !important;
}

#offcanvasRightLabel {
    color: #1B5083;
    font-size: 17px;
    line-height: 1em;
}

.offcanvas-body {
    display: flex;
    flex-direction: column;
    gap: 10px !important;
    padding-top: 50px !important;
}

/*collpase offcanvas*/
.contentCollpase .btn {
    background-color: white;
    width: 100% !important;
    color: #1B5083;
    font-size: 14px;
    font-weight: 600;
    padding: 10px !important;
    border: none;
    box-shadow: 0px 3px 6px #00000029;
}

.collapseInfoHelpFile .card-body {
    gap: 20px !important;
    padding: 20px !important;
}

.collapseInfoHelpFile .card-body p:nth-child(1) {
    color: #1B5083;
    font-size: 12px !important;
    font-weight: bold;
}

.collapseInfoHelpFile .card-body p {
    font-size: 12px;
    color: #606060;
}

.collapseInfoHelpFile .card-body i {
    color: #13824C;
}

/*btn regresar styles*/
.contentBtnRegreHF {
    display: flex;
    justify-content: center;
    margin-top: 30px !important;
}

.contentBtnRegreHF a {
    background-color: white;
    border: 1px solid #13824C;
    border-radius: 10px;
    font-weight: bold;
    padding: 5px 20px !important;
    color: #13824C !important;
    box-shadow: 0 3px 6px #00000029;
    font-size: 14px;
    transition: ease all 0.3s;
    cursor: pointer;
}

.contentBtnRegreHF a:hover {
    transform: scale(1.1);
}

/*sweet correcion de estilos*/
.swal-modal {
    margin: 20px auto !important;
    padding: 20px !important;
}

.swal-icon {
    margin: 20px auto !important;
}

.swal-title {
    color: #205F93;
    font-size: 25px;
    padding: 13px 16px !important;
    margin-bottom: 0 !important;
}

.swal-text {
    font-size: 15px;
    color: #707070;
    text-align: center;
}

.swal-footer {
    display: flex;
    justify-content: center;
    margin-top: 13px !important;
    padding: 13px 16px !important;
}

.swal-button-container {
    margin: 5px !important;
}

.swal-button--confirm {
    padding: 10px 24px !important;
    margin: 0 !important;
    background-color: #13824C;
    transition: ease all 0.3s;
}

.swal-button--confirm:hover {
    transform: scale(1.1);
    background-color: #13824C !important;
}

/*content docs style*/
.contentTitle {
    display: flex;
    gap: 20px !important;
}

.contentTitle p:nth-child(1) {
    font-weight: bold;
    color: #1B5083;
}

.contentTitle p:nth-child(2) {
    font-size: 14px;
    color: #606060;
}

/*content pre view file step 3*/
.contentGlobalDocs {
    border-top: 1px solid #60606029;
    padding-top: 30px !important;
}

.contentPreViewFiles {
    display: grid;
    gap: 30px;
    justify-content: center;
    grid-template-columns: repeat(3, 1fr);
    margin-top: 30px !important;

}

.preViewFile div:nth-child(2) {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    width: 200px;
    background-color: #54A37629;
    color: #898080;
    border-radius: 5px;
}

.preViewFile p {
    font-size: 10px;
}

.preViewFile i:nth-child(3) {
    cursor: pointer;
}

.contentInfoFile {
    display: flex;
    justify-content: flex-start;
}

.contentInfoFile p {
    font-size: 13px;
    font-weight: bold;
    color: #1B5083;
}

.contentInfoFile p span {
    font-size: 11px;
    font-weight: 400;
    color: #606060;
}

.contentTableS6 {
    display: flex;
    justify-content: center;
    border-top: 1px solid #60606029;
}

.subtituloTable {
    font-size: 13px;
    font-weight: bold;
    color: #1B5083 !important;
}

.contentTableS6 table td,
.contentTableS3 table td {
    color: #707070;
    font-weight: 300;
    font-size: 13px;
    background-color: #59A6D819;
}

.contentTableS6 th,
td {
    text-align: center;
    padding: 10px !important;
}

/*----------------------------------------*/
/*responsive mobile*/
@media(max-width:1006px) {

    /*numbers*/
    .contentStep {
        display: none;
    }

    /*title collapse*/
    .contentNameStep,
    .contentNameStep i {
        font-size: 14px;
    }

    .card-body {
        padding: 20px !important;
        gap: 20px !important;
    }

    .contentInputsL1,
    .contentInputsL2,
    .contentInputsL3 {
        flex-direction: column;
    }

    /*filepond*/
    #inputFileDocRa {
        margin-bottom: 10px !important;
    }

    /*warning in collapse*/
    .contentAlertInfo {
        display: none;
    }

    .contentAlertInfoRES {
        display: flex !important;
    }

    .step5 .card-body {
        padding: 0 10px 10px 10px !important;
    }

    .btnAniadirStep5,
    .btnInfoArchivosStep5 {
        margin: 5px 10px !important;
        cursor: pointer;
    }

    /*coment and btn radicar*/
    .contentRadicar {
        flex-direction: column;
        gap: 20px;
        padding: 10px !important;
    }

    .contenttextArea textarea {
        width: 100% !important;
        border: none;
        border-bottom: 1px solid #205F93;
        background-color: transparent;
    }

    .contentTableS6,
    .contentTableS3 {
        display: none;
    }

    /*table step 3*/
    .contentTableResponsiveS3 {
        display: flex;
        flex-direction: column;

    }

    .cardNameS3 {
        font-size: 13px;
    }

    .contentCollapseBody {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .contentInfoCollapse {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    .contentInfoCollapse div p {
        color: #606060;
        font-size: 13px;
    }

    .contentIconsCollapse {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    .contentIconsCollapse img {
        width: 30px;
        transition: ease all .3s;
    }

    .contentIconsCollapse img:hover {
        transform: scale(1.1);
    }

    /*-----------------*/
    .contentTitle {
        flex-direction: column;
        gap: 5px !important;
        padding: 0px 10px !important;
    }

    .contentPreViewFiles {
        grid-template-columns: repeat(1, 1fr);
        justify-content: center;
        gap: 15px !important;
        padding-bottom: 20px !important;
    }

    .preViewFile {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
}

/*responsive tablet*/
@media (max-width:1300px) and (min-width:1007px) {

    .btnAniadirStep5,
    .btnInfoArchivosStep5 {
        margin: 5px 10px !important;
    }

    /*coment and btn radicar*/
    .contentRadicar {
        flex-direction: column;
        gap: 20px;
        padding: 10px !important;
    }

    .contenttextArea textarea {
        width: 100% !important;
        border: none;
        border-bottom: 1px solid #205F93;
        background-color: transparent;
    }

    .contentTableS3 {
        display: none;
    }
}


.step6 .line {
    visibility: hidden;
}

.campo-error {
    border: 1px solid red !important;
}

.Boton {
    text-align: center;
    text-decoration: none;
    color: white;
    border-radius: 10px;
    background-color: #13824c;
    cursor: pointer;
    transition: ease all 0.3s;
    padding: 5px 30px !important;
    width: 180px !important;
}

.contentInputBtn {
    justify-content: flex-end !important;
    flex: 0 !important;
}


.BotonStep5 {
    transition: ease all 0.3s;
    padding: 5px 30px !important;
    width: 180px !important;
    display: flex;
    align-items: center;
    font-size: 11px !important;
    gap: 5px;
    color: #205F93;
    background-color: white;
    border: 1px solid #205F93;
    border-radius: 10px;
    text-decoration: none;
    line-height: 1em;
    margin: 10px 50px !important;
    transition: ease all 0.3s;
    cursor: pointer;
}

.BotonStep4 {
    text-align: center;
    text-decoration: none;
    color: white;
    border-radius: 10px;
    background-color: #1B5083;
    cursor: pointer;
    transition: ease all 0.3s;
    padding: 8px 10px !important;
    width: 190px !important;
    box-shadow: 5px 5px 15px #00000029;
    font-size: 14px;
}

.cardMobileS3 {
    margin-bottom: 30px !important;
}

.required::after {
    content: " *";
    color: red;
    font-weight: bold;
}

.BotonTerminos {
    text-align: center;
    text-decoration: none;
    color: white;
    border-radius: 10px;
    background-color: #13824c;
    cursor: pointer;
    transition: ease all 0.3s;
    padding: 5px 30px !important;
    width: 180px !important;
}

.BotonTerminosNo {
    text-align: center;
    text-decoration: none;
    color: white;
    border-radius: 10px;
    background-color: #ec0f0f;
    cursor: pointer;
    transition: ease all 0.3s;
    padding: 5px 30px !important;
    width: 180px !important;
}

.BotonTerminosNo:hover {
    background-color: red !important;
}

.bg-orange {
    background-color: #fd7e14;
}